@charset "UTF-8";
@media screen and (max-width:2100px){
.post-51 .news_list li.news a::before{
    right: -5%;
}
@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width:1100px){
  .footlinks{gap: 1rem;}
}
@media screen and (max-width:999px){

  :root{--bigSize:20px;--titleSize:18px;--smailSize:16px;--smailSizex:14px}
  html{font-size: 65px;}
.wp_artfuns .wp_art_adjoin{font-size:16px}
.sibi_art{margin-top:30px}
.mrlist .col_news_list .news_list .news .news_title{margin:0}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp:3}
.column-switch{display:block;width:30px;height:20px;background:url(../images/menu-dot-w.png) no-repeat center;position:absolute;top:16px;right:4%}
.col_name span{font-size:20px}
.col_list ul li{float:none;border-bottom:1px solid #ffffff2e;margin-left:0.3rem}
.col_name{line-height:48px;margin:0;height:48px}
.col_path{display:none}
.col_list .slick-next{right:-20px;font-size:17px}
.col_list .col_column .col_item_link{font-size:14px;border:none;text-align:left;padding:0;line-height:39px;margin:0}
.col_list .col_column .col_item_link:before{content:"";width:5px;height:5px;display:inline-block;border-radius:50%;background:#fff;vertical-align:middle;margin-right:20px;left:-0.3rem}
.col_menu_head{box-sizing:border-box;padding:0 4%;bottom:auto;top:-48px;background:var(--mainColor);clip-path:polygon(0 0,96% 0,100% 48px,100% 100%,0 100%)}
.col_menu_head2{display:block;    position: absolute;z-index:1;
    width: 100%;
    left: 0;}
.col_menu_head1{display:none}
.col_list{padding-right:0;height:auto;position:static;display:none}
.col_list::before{display:none}
.mrlist .col_news_list .news_list .news .news_meta{margin-bottom:.1rem}
#footer .inner .foot-right{justify-content:center}
#footer .inner .foot-center{margin:20px 0}
.footer .inner{padding:30px 0}
#footer .inner .foot-left{justify-content:center}
#footer .inner .mod{flex-direction:column}

nav.Quick-navigation{display:none}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:20px;width:100%}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:40px}
.fixbox.navbox{padding:1.7rem 4%;display:block}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left}

.mbanner .slick-next,.mbanner .slick-prev{display:none}
.mbanner .slick-dots li{margin-right:10px}
.search-botton img{width:14px}
#nav.open{display:block;top:0;padding-top:122px}
#nav{background:var(--mainColor);position:fixed;height:100vh;display:none}
.nav .site-lang{display:flex;margin-bottom:10px}
.head-right .site-lang{display:none}
.header .sitelogo .logo img{width:340px;max-width:70%}
.header .sitelogo .logo{margin:0;display:block}
.header .sitelogo .tago img{width:240px;max-width:76%}
.mainhead{position:relative}
.header .nav .sub-menu .sub-item a{color:#fff}
.header .nav .sub-con{display:block;padding:0}
.header .nav .sub-menu ul.sub-list{display:block}
.header .nav .sub-con .sub-img{display:none}
.header .nav .sub-menu{position:static;min-width:inherit;width:auto;background:0 0;height:auto}
.header .nav .wp-menu{display:block;width:100%}
.head-top-right{flex:1;position:relative}
a.menu-btn.arrow .xian:nth-child(1){width:20px}
a.menu-btn.arrow .xian:nth-child(3){width:20px}
.wrap .ding{display:none}
#banner{height:auto}
a.menu-btn .xian{width:15px;height:1px}
.mbanner .news_imgs a:before{height:80%}
.mbanner .news .news_video:before{height:80%}
.header.open:before{display:none}
.header .nav .sub-menu .sub-item{width:100%}
.nav .sub-menu .sub-item{border-bottom:1px solid #ffffff38}
.nav .wp-menu .menu-item a.menu-link:after{display:none}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(90deg)}
em.menu-switch-arrow{position:absolute;right:0;line-height:40px;width:30px;text-align:center;z-index:1;top:0;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.wp-search .search-btn input.search-submit{background-size:14px}
.mbanner .news .news_video{height:0;padding-top:45%}
.mbanner .news_imgs a{height:0;padding-top:45%}
.mbanner .slick-dots{left:6%;margin:0;bottom:44px}
.mbanner .news .news_title{width:100%;padding-left:4%;transform:none;left:0;font-size:18px}
.header .mod{height:auto}
.nav .wp-menu .menu-item a.menu-link{font-size:15px;line-height:38px;display:block;border-bottom:1px solid #ffffff38;color:#fff}
.head-bottom{padding:0;width:auto}
.site-en a{background:#fff;color:#00afca;line-height:30px;width:30px}
.site-en{position:absolute;right:0;bottom:0}
.wp-search .search-btn{right:0;left:auto;height:.58rem;width: 0.58rem;}
.wp-search .search-input{margin-left:.1rem;margin-right:36px;width:auto;position:static;background:0 0}
.wp-search .search-input input.search-title{width:100%;line-height:.58rem;height:.58rem;font-size:14px;opacity:1;font-family:"微软雅黑";background:0 0;color:#fff}
.header .searchbox{display:none}
.site-lang ul:after{display:none}
.header .head-top{display:flex;padding-bottom:0;position:relative;flex-wrap:wrap;gap:0}
a.menu-btn.btn1{display:none}
.search-botton{width:36px;height:36px}
a.menu-btn{display:flex;width:36px;height:36px;align-items:center;justify-content:center;transition:all .4s ease-in-out;margin-left:9px}
a.menu-btn.btn2{display:flex}
.header .head-right.open{display:block}
.mod{padding:0 4%}
#banner .inner{position:static}
.wrapper .inner{width:100%;margin:0 auto;height:auto}
.navi-aside-search,.navi-aside-toggle{display:block}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;margin: 0}
.header .sitelogo{float:none;margin-top:0;flex-direction:column;align-items:flex-start}
.header .sitelogo span{width:100%;text-align:left;box-sizing:border-box}
.header .head-left .tago{margin-top:12px;padding-left:4%}
.header .head-main{display:none}
.wp-navi .wp-menu{display:block}
.wp-navi-slide .navi-slide-head{display:block;padding:0 10px;height:40px}
.wp-navi-slide .wp-menu{background:#fff}
.wp-navi-slide .wp-menu .menu-item{display:inline-block;float:none;position:relative;z-index:100;width:100%;padding-left:0;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display:block;width:38px;height:38px;position:absolute;right:6px;top:1px;background:url(../images/icons.png) no-repeat 10px -116px}
.wp-navi-slide .wp-menu .menu-item a.menu-link{display:block;padding:0 20px;line-height:40px;color:#343434;font-size:14px}
.wp-navi-slide .sub-menu .sub-item a:hover,.wp-navi-slide .sub-menu .sub-item.hover>a,.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,.wp-navi-slide .wp-menu .menu-item.hover a.menu-link{text-decoration:none;color:#000;background-color:#eee}
.wp-navi-slide .sub-menu{display:none;position:relative;left:0;bottom:0;top:0;min-width:0;z-index:100;background:#fff;opacity:.8}
.wp-navi-slide .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;border-bottom:1px solid #eee}
.wp-navi-slide .sub-menu .sub-item a{display:block;color:#000;height:auto;line-height:40px;padding:0 36px;font-size:14px;background:0 0}
.wp-navi-slide .sub-menu .sub-item a:hover{color:#000;background-color:#eee;display:block}
.wp-navi-slide .sub-menu .sub-menu{left:0;top:0}
.wp-navi-slide .sub-menu .sub-menu .sub-item a{padding:0 52px}
.shares ul{display:inline-block;width:auto;margin:0 auto;float:none}
.headtop{display: none;}
.header .mod_b{padding-bottom: 0.15rem;}
.header{padding-bottom: 0;}
.head-right a.menu-btn{display: flex;}
.fixbox ul.clearfix .links{float: left;}
.fixbox ul.clearfix .links a{display: inline-block;line-height: 0.45rem;padding: 0 0.15rem;border: 1px solid rgba(255,255,255,.5);}
.fixbox ul.clearfix .links a:hover{color:rgba(255,255,255,.8)}
body{overflow: hidden;}
.post-11 { width: auto;}
.post-12 .news_wz{      margin-top: 0.37rem;
  padding-left: 0.4rem;
  padding-top: 0.8rem;
  padding-bottom: 1.8rem;
  padding-right: 1.53rem;  width: calc(100% - 5.5rem);margin-right: -1rem;}
.post-12 .imgbox { width: 6.5rem;}
.post-12 .slick-prev,.post-12 .slick-next{bottom: 0.5rem;}
.post-12 .slick-prev{left: 0.4rem;}
.post-12 .slick-next{left:1.2rem}
.post-21 .news_list li.news .news_time::before{display: none;}
.post-21 .news_list li.news a{position: relative;}
.post-21 .news_list li.news a::before{content: '';
  display: block;
  width: 90%;
  height: 0.05rem;
  background: url(../images/p21line.png) no-repeat center / 100% 100%;
  position: absolute;
  top:0.06rem ;
  left: 0.5px;}
.post-21 .news_list li.news:hover a::before {
    background-image: url(../images/p21line2.png);
}
.m3left{    width: 7.5rem;margin-right: 0;}
.m3right{      padding-bottom: 1.6rem;padding-left: 1.5rem; margin-left: -1rem; width: calc(100% - 6.5rem);}
.post-34 .news_list li.news .news_title span{    -webkit-line-clamp: 1;}
.post-34 .news_list li.news .news_title {    height: 0.31rem;}
.post-33 .slick-dots{bottom: 0.4rem;}
.post-41 .list1 { width: 329px;}
.post-41 .list2{width: calc(100% - 358px);}
.post-41 .list2 li.news .imgbox{    width: 230px;}
.post-41 .list2 li.news .news_wz{width: calc(100% - 230px);padding-top: 0.3rem;}
.post-41 .list2 li.news .news_img { padding-top: 67.1%;}
.mbanner .slick-dots{transform: none;    bottom: 23px;}
.gsapdom {    translate: none !important;rotate: none !important;scale: none !important;transform: translate(0px, 0px) !important;opacity: 1 !important;}
.main #footer{padding-top: 0;margin-top: 0;background: url(../images/mainfootbg.png) no-repeat center / cover;}
.foottopbox{padding: 0;}
.footlinks{display: block;}
.footlinks .tt{margin-bottom: 15px;}
.footlinks .news_list li.news .news_title{line-height: 2;}
.footer .inner {
  padding: 0;
}
.footer .inner .mod_t{ padding-top: 20px ;padding-bottom: 15px;} 
#footer .mod_b .foot-left,#footer .mod_b .foot-center,#footer .mod_b .foot-right{float:none}
.footlogo img{width: 5.5rem;max-width: 85%;} 
.footlogo{    text-align: center;}
#footer .mod_b .foot-center .con p{text-align: center;}
.shares .news_list{justify-content: center;}
.foot-bottom{padding: 0.1rem 4%;}
.mrlist .col_news_list .news_list .news .news_text{font-size:13px;color:#666}
.mrlist .col_news_list .news_list .news .news_title{margin-bottom:10px}
.szdw .listcon .news_list li.news{width:22%;margin-right:4%}
.szdw .listcon .news_list li.news:nth-child(5n){margin-right:4%}
.szdw .listcon .news_list li.news:nth-child(4n){margin-right:0}

.szinfo .topinfo{margin: 0 -3%;padding-left:3%;padding-right:3%}

}

@media screen and (max-width:767px){
.article .arti_info{display: flex;
    flex-direction: column;
    gap: 0.15rem;}
.foot-left .links{margin:0;margin-bottom:20px}
#footer .inner .foot-left{flex-direction:column;text-align:center}
.mbanner .slick-dots li{width:10px;height:10px}
.mbanner .slick-dots li:after{width:34px;height:35px}
.col_news{padding-top:0}
.mbanner .slick-next,.mbanner .slick-prev{display:none!important}
.sitetitle img{max-width:86%}
.header .sitetitle{display:block;margin-top:10px;font-size:18px}
.mbanner .focus-pagination{display:none}
.l-banner{height:auto;padding-top:56%}
.l-banner img{width:100%;height:100%}
#d-container .inner,#l-container .inner{padding:30px 0}
#d-container.wrapper .inner .mod,#l-container.wrapper .inner .mod{display:block}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:40px;font-size:17px}
.col_menu{width:100%;float:none;margin-right:0;position:relative}
.col_menu .col_menu_con{display:none;border:0 solid #e4e4e4}
.col_metas .col_title h2{font-size:18px}
.col_news{width:100%;min-height:0;float:none}
.col_news .col_news_box{margin-left:10px;margin-right:10px}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_con .news_list li.news{flex-direction:column}
.col_news_con .news_list li.news span.news_title{line-height:24px;font-size:14px;width:68%}
.col_news_con .news_list li.news span.news_meta{font-size:14px}
.wp_paging li.page_jump,.wp_paging li.pages_count{display:none}
.infobox{width:auto;padding:0;margin:0 10px}
.article .entry .read img,.col_news_list .wp_entry img{max-width:100%;height:auto!important;width:100%}
.post-12 .news_wz{width: 100%;margin: 0;    background-size: cover;background-position: right bottom;    padding-left: 0.4rem;
  padding-top: 0.5rem;
  padding-bottom: 1.4rem;
  padding-right: 0.4rem;}
.post-12 .imgbox{width: 100%;}
.post-12 li a{    display: flex;
  flex-direction: column-reverse;}
.post-13 .news_list li.news,.post-21 .news_list li.news{width: 48%;margin-right: 4%;margin-bottom: 20px;}
.post-21 .news_list li.news:nth-child(3n){margin-right: 4%;}
.post-13 .news_list li.news:nth-child(2n),.post-21 .news_list li.news:nth-child(2n){margin-right: 0;}
.post-21 { margin-bottom: 20px;}
.main1 {padding-top: 0.4rem;padding-bottom: 0.2rem;}
.main2 {padding-top: 0.4rem;}
.post-32{margin-top: 0.1rem;}
.m3left{width: 100%;margin: 0;}
.m3right{width: 100%;margin: 0;margin-top: 20px;    padding-bottom: 40px;padding-left: 30px;padding-right: 30px;    background-size: cover;background-position: right top;}
.main4 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.post-41 .list1{width: 100%;}
.post-41 .list2{width: 100%;margin-top: 0.5rem;}
.post-51 .news_list .slick-list{margin-right: 0;padding-right: 0;}
.main5,.main6 {padding-top: 40px;padding-bottom: 40px;}

.szdw .listcon .news_list li.news{width:31%;margin-right:3.5%}
.szdw .listcon .news_list li.news:nth-child(5n),.szdw .listcon .news_list li.news:nth-child(4n){margin-right:3.5%}
.szdw .listcon .news_list li.news:nth-child(3n){margin-right:0}

}



@media screen and (max-width:640px){
.footlinks .news_list li.news{float: none;margin-right: 0;}
.footlinks .tt{text-align: center;}
.footlinks .news_list li.news .news_title{   line-height: 2.5; text-align: center;}

.mrlist .col_news_list .news_list .news .news_imgs{width:100%}
.mrlist .col_news_list .news_list .news{margin-bottom:20px;display:block;padding-bottom:0;}
.mrlist .col_news_list .news_list .news a{display:block;}
.mrlist .col_news_list .news_list .news .imgbox,.mrlist .col_news_list .news_list .news .news_wz{width:100%}
.mrlist .col_news_list .news_list .news .imgbox{margin-bottom:10px}

.szdw .listcon .news_list li.news{width:48%;margin-right:4%}
.szdw .listcon .news_list li.news:nth-child(5n),.szdw .listcon .news_list li.news:nth-child(4n),.szdw .listcon .news_list li.news:nth-child(3n){margin-right:4%}
.szdw .listcon .news_list li.news:nth-child(2n){margin-right:0}

}
@media screen and (max-width:479px){.header:before{display:none}
.header .sitelogo .sitetitle{padding:0;margin:0;display:block;border:none}
.site-lang ul li.links a{margin:0;font-size:13px}
.article h1.arti_title{line-height:28px;font-size:18px}
.article h2.arti_title{line-height:28px;font-size:16px}
.post-61 .news_list li.news .news_data .num{font-size: 0.4rem;}
.post-61 .news_list li.news .news_data .dw{font-size: 0.22rem;}
.post-61 .news_list li.news .news_title{    font-size: 0.2rem; margin-top: 0.15rem;}
.post-tt .tt .title {font-size: 0.45rem;}
.post-21 .news_list li.news{width: 100%;margin-right: 0;}
.post-21 .news_list li.news:nth-child(3n){margin-right: 0;}
.post-21 .news_list li.news .news_title{    margin-top: 0.53rem; margin-bottom: 0.51rem;}
.post-21 .news_list li.news .news_time{    padding-top: 0.25rem;    width: 1rem;height: 1.2rem;}
.post-33 {margin-top: -0.2rem;}
.post-41 .list2 li.news a{display: block;}
.post-41 .list2 li.news .imgbox{width: 100%;}
.post-41 .list2 li.news .news_wz{width: 100%;padding-bottom: 20px;}
.post-13 .news_list li.news{width: 100%;margin-right: 0;}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp: 2;}

.szdw .listcon .news_list li.news{width:100%;margin-right:0%}
.szdw .listcon .news_list li.news:nth-child(5n),.szdw .listcon .news_list li.news:nth-child(4n),.szdw .listcon .news_list li.news:nth-child(3n){margin-right:0%}
.szdw .listcon .news_list li.news:nth-child(2n){margin-right:0}
.szdw .listcon li.news{margin-bottom:0.4rem}
.szinfo .bottominfo .arttext{    width: auto;
    padding-left: 0;}
.szinfo .bottominfo .artcon{    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.3rem;}
.szinfo .topinfo{    flex-direction: column;
    align-items: center;
    gap: 0.3rem;}
.szinfo .topinfo .news_info{    width: 100%;}
}
